Bug 140957 - usb.distmap entry for Trascend JetFlash 2.0 256M
Summary: usb.distmap entry for Trascend JetFlash 2.0 256M
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hotplug (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-26 23:19 UTC by Giuseppe Castagna
Modified: 2014-03-17 02:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-07 22:09:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Giuseppe Castagna 2004-11-26 23:19:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
There is no entry in usb.distmap for the Trascend  JetFlash 2.0 256M
(product number TS256MJF2B/L)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Insert your key usb trascend ... hotplug does not recognize it.    

Additional info:

To solve it you have to add the following line to usb.distmap
usb-storage          0x000f 0x0ea0   0x2168   0x0200       0x0200    
  0x00         0x00            0x00            0x08            0x06  
         80            0x00000000


Enjoy

---Beppe---

Comment 1 Bill Nottingham 2005-02-07 22:09:29 UTC
Added in 2004_09_23-1.

Comment 2 Bill Nottingham 2005-02-07 22:32:52 UTC
Note that usb.distmap isn't actually used at all - are you sure this
works for you?


Note You need to log in before you can comment on or make changes to this bug.